%!TEX TS-program = lualatex
%!TEX encoding = UTF-8 Unicode
% paginatitulo.tex
% 
% Proyecto teXisUMSA
%
% Éste archivo ha sido descargado desde:
% https://gitlab.com/amartin1911/teXisUMSA
%
% Autor:
% Álvaro M. Callejas <amcallejasherrera@gmail.com>
%
% Licencia de las plantillas(archivos): 
% This file is part of teXisUMSA.
% 
%     teXisUMSA is free software: you can redistribute it and/or modify
%     it under the terms of the GNU General Public License as published by
%     the Free Software Foundation, either version 3 of the License, or
%     (at your option) any later version.
% 
%     teXisUMSA is distributed in the hope that it will be useful,
%     but WITHOUT ANY WARRANTY; without even the implied warranty of
%     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%     GNU General Public License for more details.
% 
%     You should have received a copy of the GNU General Public License
%     along with teXisUMSA.  If not, see <https://www.gnu.org/licenses/>.
%
% Licencia del contenido:
% CC BY-SA 4.0 (https://creativecommons.org/licenses/by-sa/4.0/)
%

\documentclass[../tesis.tex]{subfiles}
\begin{titlepage}
	\begin{center}
		{\LARGE UNIVERSIDAD MAYOR DE SAN ANDRÉS \par}
		{\Large FACULTAD DE CIENCIAS PURAS Y NATURALES \par}
		{\Large CARRERA DE INFORMÁTICA \par}
		\vspace{0.3cm}
		\includegraphics[scale=0.35]{../../../logoumsa} \par
		\vspace{0.3cm}
		{\Large TESIS DE GRADO \par}
		\vspace{0.3cm}
		{\Large APLICACIÓN DE ESCRITORIO PARA MONITOREO, RASTREO 
		Y 
			CONTROL DEL PRIMER SATÉLITE EDUCATIVO BOLIVIANO 
			CHITISAT\par}
		\vspace{0.3cm}
		PARA OPTAR AL TÍTULO DE LICENCIATURA EN INFORMÁTICA\\
		MENCIÓN: INGENIERÍA DE SISTEMAS INFORMÁTICOS\\
		\vspace{0.4cm}
		\begin{center}
			\begin{tabular}{ r l }
				POSTULANTE: & ÁLVARO MARTÍN CALLEJAS HERRERA\\
				TUTORA METODOLÓGICA: & M.Sc. ROSA FLORES MORALES\\
				ASESOR: & Ph.D. YOHONI CUENCA SARZURI\\
				ASESOR ADJUNTO: & M.Ing. EDDY VINO CONTRERAS\\
			\end{tabular}
		\end{center}
		\vspace{0.7cm}
		LA PAZ -- BOLIVIA\\
		2018
		%\today\\
	\end{center}
\end{titlepage}